﻿body
{
    background: #EC008C url(bg.gif);
    margin: 16px auto;
    position: relative;
    font-family: Tahoma,verdana,arial;
    font-size: 11px;
    line-height: 18px;
}
#wrap
{
    background: transparent url(wrapBG.png);
    width: 954px;
    position: relative;
    margin: 0 auto;
}

#header
{
    background: url(headertop.png) no-repeat;
    height: 26px;
    padding-top: 80px;
    padding-left: 45px;
    color: white;
    font-weight: bold;
}
#header a
{
    color: White;
    text-decoration: none;
}
#header a:hover
{
    text-decoration: underline;
}
#header ul
{
    list-style: none;
    margin: 0;
    padding: 0;
}
#header li
{
    float: left;
    padding-right: 55px;
    font-size: 12px;
}
#header li#h-test
{
    padding-right: 345px;
}
#contentWrap
{
    background: url(contentBG.png) repeat-y;
    padding: 0;
    margin: 0;
}
#content
{
    padding: 20px;
}
#logo
{
    background: url(logoBottom.png) no-repeat;
}

#footer
{
    background: transparent url(footerBG.png) no-repeat; clear:both;
    height: 30px;
}

.pad10
{
    padding: 10px;
}
.pad20
{
    padding: 20px;
}
.pad30
{
    padding: 30px;
}
#homePics
{   white-space: nowrap;
    overflow: hidden;
    height: 190px;
    background: url(homePicsBG.gif) repeat-y;
    border-top: solid 4px #977347;
    margin: 6px 6px 0 5px;
    padding-top: 6px;
    padding-bottom: 6px;
    z-index: 2;
    position: relative;
}

#homePics ul
{
    list-style: none;
    margin: 0; width: 944px;
}

#homePics ul li img {
width: 236px; height: 190px;
}
#homePics ul li
{
    float: left;    width: 236px; height: 190px;
}


#welcome
{
    padding: 20px;
    margin-bottom: 78px;
}

#cakeRight
{
    position: absolute;
    top: 63px;
    right: 26px;
    text-align: center;
}

.btn
{
    background-color: #EC008C;
    color: #FFFFFF;
    font-weight: bold;
    border: solid 1px black;
    padding: 2px;
}

#contactForm
{
    padding: 20px 0 20px 26px;
}

.width630
{
    width: 630px;
}

.width690
{
    width: 690px;
}

strong
{
    font-weight: bold;
    color: #EC008C;
}

#galleryImg
{
    float: left;
    padding: 0 20px 20px 0;
}

#thumbs
{
    margin: 6px 10px 0 370px;
}
#thumbsFull
{
    margin: 6px 10px 0 40px;
}

#pageTitle
{
    margin: 0;
    padding:0 0 12px 28px;
}

a
{
    font-weight: bold;
    color: #EC008C;
}

.question
{
    font-weight: bold;
    color: #EC008C;
    padding-top: 18px;
    padding-bottom: 4px;
    font-size: 12px;
}
#homeText
{
    width: 570px;
    margin: 15px 0 30px 30px;
    line-height: 16px;
    font-size: 13px;
}

#homeText strong
{
    font-weight: bold;
    color: #EC008C;
}
#homeText a:hover { color: Black;text-decoration:none }
.thumbCell
{
    padding-right: 9px;
    padding-bottom: 9px;
   
    margin-bottom: 5px; text-align:center
}

.thumbCell img{  border: solid #D0D0D0 1px;
    padding: 5px;}
.thumbCell img:hover { border-color:#EC008C}
#zoom
{
    border: solid #D0D0D0 1px;
    padding: 5px;
    margin-bottom: 5px; text-align:center
}

#galleryContent
{
    padding: 10px 0 30px 30px;
}

#faqContent
{
    padding: 0px 0 30px 30px;
    width: 670px;
}

.fLeft
{
    float: left;
    padding-right: 30px;
    padding-bottom: 10px;
}

.photo
{
    padding: 4px;
    border: solid 2px #D0D0D0;
}


#copyright { text-align:center;padding-top:5px; color:#FCE6F2}

hr { color:#F69CCB;height:1px;clear:both;}

.clear { clear:both;}
 


 
 #backgroundPopup
{
    display: none;
    position: fixed;
    _position: absolute; /* hack for internet explorer 6*/
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background: #000000;
    border: 1px solid #cecece;
    z-index: 100;
}

#gallery {   z-index: 1000;display:none; width:630px; height:413px; background-color:white; padding:8px; border:solid 2px #262626} 

#mainImgContainer { float:left; width:560px;position:relative}
#mainImg { width:550px; height:413px}
#imgList img { border:solid 1px #E3E3E3;width:60px; height:60px;padding:3px;margin-bottom:1px}

#imgList img:hover { border-color:#EE3897}
#imgList a:active, #imgList img:active  { border-color:#771C4C;outline:none}

#closePopup { position:absolute;top:-11px;right:-11px; width:25px;z-index:9999}